@charset "UTF-8";

.ifx-menu-button {
		float:left;
		cursor:pointer;
		/*background:-moz-linear-gradient(top,#FFF 0%,#EEEEEE);
		background:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEEEEE));*/
		background:white;
		border: 2px solid #DDD;
		color: #111;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
		-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
		padding: 10px 0 ;
}

.ifx-menu-button:hover {
		float:left;
		cursor:pointer;
		/*background:-moz-linear-gradient(top,#FFF 0%,#E6E6E6);
		background:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E6E6E6));*/
		background:#F8F8F8;
		border: 2px solid #BBB;
		color: #111;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
		-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
		padding: 10px 0;
}

/* IE input type=text時の消去ボタン非表示*/
input::-ms-clear {
    visibility:hidden
}

/* PC向けスマホ表示　スプラッシュ */
#splashContainer {
	background-color:rgba(255,255,255,1);
	position: absolute;
	z-index : 10000030;
	height  : 100%;
	width   : 100%;
	top     : 0px;
	left    : 0px;
}

#splashImg {
	position: absolute;
	height  : 150px;
	width   : 300px;
}


#hamburgerButton {
	color					:#111;
/* 	border-radius			:4px;
	-moz-border-radius		:4px;
	-webkit-border-radius	:4px;
	-moz-box-shadow			:1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow		:1px 1px 1px rgba(000,000,000,0.3); */
	padding					:10px 0 ;
	position				:absolute;
	right					:10px;
	top						:14px;
	text-align				:right;
	width					:27px;
	height					:6px;
	z-index					:449;

/* 	background				:white;
	border					:1px solid #DDD; */
}

/*
#hamburgerButton:hover {
	color					:#111;
	border-radius			:4px;
	-moz-border-radius		:4px;
	-webkit-border-radius	:4px;
	-moz-box-shadow			:1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow		:1px 1px 1px rgba(000,000,000,0.3);
	padding					:10px 0;
	position				:absolute;
	right					:10px;
	top						:14px;
	text-align				:right;
	width					:27px;
	height					:6px;
	z-index					:2002;

	background				:#F8F8F8;
	border					:1px solid #BBB;
}
*/

.hamburgerButton-isVisibleIcon-0 {
	width			:17px;
	height			:3px;
	background-color:#999999;
	position		:absolute;
	left			:5px;

	top				:6px;
}
.hamburgerButton-isVisibleIcon-1 {
	width			:17px;
	height			:3px;
	background-color:#999999;
	position		:absolute;
	left			:5px;

	top				:12px;
}
.hamburgerButton-isVisibleIcon-2 {
	width			:17px;
	height			:3px;
	background-color:#999999;
	position		:absolute;
	left			:5px;

	top				:18px;
}

.hamburgerButton-isCloseIcon-0 {
	width			:17px;
	height			:3px;
	top				:12px;
	left			:5px;
	position		:absolute;
	background-color:#999999;
	opacity			:0;

	transform		:rotate(-45deg);
}
.hamburgerButton-isCloseIcon-1 {
	width			:17px;
	height			:3px;
	top				:12px;
	left			:5px;
	position		:absolute;
	background-color:#999999;
	opacity			:0;

	transform		:rotate(45deg);
}

#hamburgerMenu {
	position	:absolute;
	top			:0;
	left		:absolute;
	width		:200px;
	height		:auto;
	background	:#FFFFFF;
	padding-top	:50px;
	border		:1px solid #DDD;
	overflow	:auto;
	z-index		:444;
}

.hamburgerMenu-item {
	padding		:10px 20px 10px;
}
.hamburgerMenu-item:hover {
	padding		:10px 20px 10px;
	background	:#F8F8F8;
}
.hamburgerMenu-dummyBorder {
	width	:auto;
	height	:0px;
	border-top	:1px solid #DDD;
}
#hamburgerMenuBackGround {
	position		:absolute;
	top				:0px;
	left			:0px;
	width			:100%;
	height			:100%;
	background-color:#000000;
	opacity			:0;
	pointer-events	:none;
	z-index			:443;
}


#drawMenuBar {
	position		:relative;
	width			:auto;
	height			:auto;
	top				:0px;
	left			:0px
	z-index			:100;
	background		:#FFFFFF;
}
.menuBar-itemIcon {
	position		:relative;
	width			:20px;
	height			:20px;
	list-style		:none;
	float			:left;
	background		:#000000;
	background-size :20px;
	margin			:0px;
/* 	border-radius			:4px;
	-moz-border-radius		:4px;
	-webkit-border-radius	:4px;
	-moz-box-shadow			:1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow		:1px 1px 1px rgba(000,000,000,0.3);
 */
 	border					:2px solid #DDD;


}
.menuBar-itemIcon:hover {
	position		:relative;
	width			:20px;
	height			:20px;
	list-style		:none;
	float			:left;
	background		:#F8F8F8;
	background-size :20px;
	margin			:0px;
/* 	border-radius			:4px;
	-moz-border-radius		:4px;
	-webkit-border-radius	:4px;
	-moz-box-shadow			:1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow		:1px 1px 1px rgba(000,000,000,0.3);
 */
 	border					:2px solid #AAA;
}
#drawMenuBarDialog {
	overflow	:hidden;
	padding		:0px;
}

#measureMenuBar {
	position		:relative;
	width			:auto;
	height			:auto;
	top				:0px;
	left			:0px
	z-index			:100;
	background		:#FFFFFF;

}

#measureMenuBarDialog {
	overflow	:hidden;
	padding		:0px;
}

/* 20160815 Google版／OL版  共通  背景地図コントロール */
#bgMapSwitchButton {
	position	:	absolute;
	margin		:	10px;

	width		:	100px;

	background	:	#FFFFFF;

	font-size	:	11px;
	text-align	:	left;
	padding		:	8px;

	box-shadow	:	rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	border-radius	:	2px;

	z-index		:	11;
}
#bgMapSwitchButton:hover {
	position	:	absolute;
	margin		:	10px;

	width		:	100px;

	background	:	#EEE;

	cursor		:	pointer;

	font-size	:	11px;
	text-align	:	left;
	padding		:	8px;

	box-shadow	:	rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	border-radius	:	2px;

	z-index		:	11;
}

#bgMapSwitchMenu {
	position	:	absolute;

	width		:	auto;
	height		:	auto;

	background	:	#FFFFFF;

	visibility	:	hidden;

	cursor		:	auto;

	margin		: -10px 10px;			/*応急処置*/
	box-shadow	:	rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	border-radius	:	2px;

	padding		:	8px;
	border-radius	:	2px;
	z-index		:	11;
}

.bgMapThumbnailButton {

	cursor		:	pointer;

	text-align	:	center;
	padding		:	16px 2px 8px 2px;

	border		:	2px solid #FFF;
	border-radius	:	5px;
}
.bgMapThumbnailButton:hover {

	cursor		:	pointer;

	text-align	:	center;
	padding		:	16px 2px 8px 2px;

	border		:	2px solid #EEE;
	border-radius	:	5px;
}
.bgMapThumbnailButton-image {
	width		:	48px;
	height		:	48px;

	padding		:	0px;
	margin		:	0px 22px;

	box-shadow	:	rgba(0, 0, 0, 0.298039) 0px 1px 6px -1px;
}
.bgMapThumbnailButton-text {
	font-size	:	11px;
	margin-top	:	4px;
}
